p, h, ul, ol, td{
  color: #undefined;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #ffffff;
}
.news-archives{
  background-color: #undefined;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #undefined;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #undefined;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #ffffff;
}
#zone-postscript-wrapper{
  background-color: #undefined;
}
#main-menu ul li a{
  color: #060606;
}
#footer_quicklinks-menu ul li a{
  color: #undefined;
}
a:link, a:visited{
  color: #ec5214;
}
a:hover{
  color: #ee7849;
}
#section-header #zone-branding-wrapper {
  border-top-color: #000000;
  border-right-color: #000000;
  border-bottom-color: #000000;
  border-left-color: #000000;
}
#main-menu ul .parent-1 a {
  color: #000000;
}
#zone-menu-wrapper {
    border-bottom: 4px double #ec5214;
}
#block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li a {
    color: #ec5214;
}

.header-second-wrapper {
    background: url(/sites/default/files/image_tool/images/427/footer_cus.jpg);
    height: 220px;
    background-size: cover;
    background-attachment: fixed;
}

#main-menu ul li.parent-1 {
margin: 0 5px !important;
}

.apply-now {
    border: 5px solid white;
    font-size: 3em;
    margin-bottom: 0.5em;
    padding: 0.618em;
    text-align: center;
    text-transform: uppercase;
}

.node-simple-album.view-mode-node_embed {float:right !important; width:calc(25% - 10px)}

.region-content img {
    margin: 0 10px 10px 0px !important;
}

.view-mode-node_embed_summary h2 {margin-left: 110px; text-transform: uppercase; }

.view-mode-node_embed_summary img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    border-radius: 0 10px 0 0;
    margin-top:-33px !important;
}

.view-mode-node_embed_summary img:hover {
    -webkit-filter: none;
    filter: none;}

.page-node-1207084 .view-mode-node_embed_summary, .page-node-1207063 .view-mode-node_embed_summary {margin-bottom:50px; min-height: 165px; border-bottom: 4px double grey;}

div#node-page-full-group-content-wrapper {
    border-top: 1px solid #88898c;
}

h1 {font-size:40px; font-weight:bold;}

.page-node-1206716 .view-mode-node_embed_summary h2 {
    text-transform: uppercase;
    float: left;
    width: 120px;
    margin-top: 4px;
    min-height:110px;
    margin-left: 0px;
}

 {width: calc(50% - 5px); float:left; 
    margin-bottom: 10px;}

.page-node-1207097 .view-mode-node_embed_summary:nth-child(2n+1){
    clear:left;
    margin-right: 10px;
}


.view-mode-node_embed_summary img {max-width: 100px;}

@media screen and (min-width: 665px) {
   .page-node-1207084 .view-mode-node_embed_summary, .page-node-1207063 .view-mode-node_embed_summary, .page-node-1207097 .view-mode-node_embed_summary {width:calc(50% - 10px); float: left; margin-right: 10px;}
}

.apply {
  font-size: 40px;
  text-decoration: none;
  color: #333333;
  padding: 20px;
  border: 4px solid #fff;
  position:relative;
  top:60px;
  left:40%;
}

.apply:link {
  color: #fff !important;
}

.apply:hover {
  background-color: rgba(0, 0, 0, .5);
  text-decoration:none;
}

header.page-header .header-branding #header-menu {
    top: 67px;
}